/*---- 예약하기 ----*/
div.reservTxt {
  padding-bottom: 30px;
  text-align: center;
  line-height: 30px;
  border-bottom: 1px solid #e6e6e6;
}

.box_link {
  text-align: center;
}

.box_link .txt2 img {
  padding-left: 20px;
  width: 60px;
  height: 15px;
  transition: width;
  transition-duration: 0.5s;
  transition-timing-function: ease-in-out;
}

.box_link .btn_viewmore.on .txt2 img {
  width: 80px;
  height: 16px;
  transition: width;
  transition-duration: 0.5s;
  transition-timing-function: ease-in-out;
}

.box_link .box_j {
  width: 470px;
  height: 100%;
  border-radius: 16px;
  padding: 32px;
  padding-top: 72px;
  color: #fff;
  background: #4c6e8a;
  cursor: pointer;
}

.box_link .box_p {
  width: 470px;
  height: 100%;
  border-radius: 16px;
  padding: 32px;
  padding-top: 72px;
  color: #fff;
  background: #9e8e3e;
  cursor: pointer;
}

.box_link .txt1 {
  font-size: 28px;
  line-height: 48px;
  height: 48px;
  font-weight: bold;
}

.box_link .txt2 {
  font-family: 'Noto Sans KR', sans-serif;
  font-weight: 100;
}

.box_link .txt2 img {
  padding-left: 20px;
}

.btn_viewmore {
  transform: translate(0, 0);
  opacity: 1;
  transition: transform 0.8s, opacity 0.8s;
  transition-delay: 1.2s;
  display: inline-block;
}

.custom_viewmore {
  position: relative;
  margin-left: 30px;
  width: 470px;
  height: 344px;
  overflow: visible;
}

.custom_viewmore:after {
  content: none;
}

.custom_viewmore span.line {
  position: absolute;
  width: 100%;
  height: 100%;
}

.custom_viewmore span.line_l {
  top: 0;
  left: 0;
}

.custom_viewmore span.line_r {
  bottom: 0;
  right: 0;
}

.custom_viewmore span.line:before {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  display: block;
  transition: all 0.15s;
}

.custom_viewmore span.line:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  display: block;
  transition: all 0.15s;
}

.custom_viewmore span.line_l:before {
  top: 0;
  left: 0;
  height: 0;
  border-left: 5px solid #fff;
  border-color: inherit;
}

.custom_viewmore span.line_l:after {
  top: 0;
  right: 0;
  width: 0;
  border-top: 5px solid #fff;
  border-color: inherit;
}

.custom_viewmore span.line_r:before {
  bottom: 0;
  right: 0;
  height: 0;
  border-right: 5px solid #fff;
  border-color: inherit;
}

.custom_viewmore span.line_r:after {
  bottom: 0;
  left: 20px;
  width: 70%;
  border-bottom: 5px solid #fff;
  border-color: inherit;
}

.custom_viewmore:hover {
  opacity: 1;
}

.custom_viewmore.on span.line_r:after {
  left: 0;
  width: 100%;
}

.custom_viewmore.on span.line_r:before {
  height: 100%;
  transition-delay: 0.1s;
}

.custom_viewmore.on span.line_l:after {
  width: 100%;
  transition-delay: 0.25s;
}

.custom_viewmore.on span.line_l:before {
  height: 100%;
  transition-delay: 0.4s;
}

.custom_viewmore.off span.copy {
  transform: translate(0, 6px);
}

.custom_viewmore.off span.line_r:after {
  left: 20px;
  width: 70%;
  transition-delay: 0.4s;
}

.custom_viewmore.off span.line_r:before {
  height: 0;
  transition-delay: 0.25s;
}

.custom_viewmore.off span.line_l:after {
  width: 0;
  transition-delay: 0.1s;
}

.custom_viewmore.off span.line_l:before {
  height: 0;
}

.custom_viewmore.off span.line_r:after {
  left: 20px;
  width: 0%;
  transition-delay: 0.4s;
}

/*
div.reservTxt p.txt01 {
    font-size:18px;
    color:#578cc5;
}
*/
p.reservDate {
  margin-bottom: 7px;
  font-size: 22px;
  color: #636363;
}

p.reservDate span {
  color: #9e8e3e;
}

div.reservTxt p.txt02 {
  font-size: 16px;
  color: #252525;
}

div.reservTxt p.txt02 span {
  font-size: 18px;
  font-weight: bold;
  color: #9e8e3e;
}

a.checkLinkBtn {
  position: relative;
  display: inline-block;
  margin-top: 20px;
  padding: 10px 0;
  padding-right: 20px;
  width: 180px;
  text-align: center;
  background-color: #9e8e3e;
  color: #fff;
  border-radius: 0 8px;
}

a.checkLinkBtn:hover {
  background-color: #1b1b1b;
}

a.checkLinkBtn span {
  position: absolute;
  top: 15px;
  right: 30px;
  display: block;
  width: 18px;
  height: 18px;
  background: url('../img/arrow.png') no-repeat;
}

div.reservInner {
  margin-top: 40px;
}


div.calBox {
  margin-bottom: 20px;
}

h2.calHead {
  position: relative;
  font-size: 18px;
  color: #363636;
}

table.calenda {
  margin-top: 20px;
  width: 100%;
}

table.calenda thead {
  background-color: #E9E0AF;
}

table.calenda th {
  height: 28px;
  font-size: 14px;
  font-weight: 300;
}

table.calenda th.sun {
  color: #fd0019;
}

table.calenda th.sat {
  color: #1abff0;
}

table.calenda td {
  height: 45px;
  padding: 5px;
  color: #7d7d7d;
}

table.calenda td.sun a {
  color: #fd0019;
}

table.calenda td.sat a {
  color: #1abff0;
}

table.calenda td a {
  display: inline-block;
  width: 35px;
  height: 35px;
  font-size: 14px;
  line-height: 31px;
  border: 2px solid transparent;
  box-sizing: border-box;
}

table.calenda td a.reserved {
  border-bottom: 2px solid #eee;
  color: #eee;
  border-radius: 50%;
}

table.calenda td a.today {
  border-bottom: 2px solid #008539;
  border-radius: 50%;
}

table.calenda td a.today:hover {
  border: 2px solid #008539;
}

table.calenda td a.selec1 {
  border-bottom: 2px solid #9e8e3e;
  border-radius: 50%;
}

table.calenda td a.selec1:hover {
  border: 2px solid #9e8e3e;
}

table.calenda td a.selec2 {
  border-bottom: 2px solid #c14f87;
  border-radius: 50%;
}

table.calenda td a.selec2:hover {
  border: 2px solid #c14f87;
}

table.calenda td a.selec3 {
  border-bottom: 2px solid #6b4fbe;
  border-radius: 50%;
}

table.calenda td a.selec3:hover {
  border: 2px solid #6b4fbe;
}

ul.colorIndex {
  margin-top: 25px;
  text-align: left;
}

ul.colorIndex li {
  margin-right: 15px;
  display: inline-block;
  font-size: 15px;
  color: #333;
}

ul.colorIndex li span {
  float: left;
  margin-right: 8px;
  display: inline-block;
  width: 15px;
  height: 15px;
}

ul.colorIndex li span.box01 {
  background-color: #9e8e3e;
}

ul.colorIndex li span.box03 {
  background: url('../img/reserv_closed.jpg') no-repeat top left;
  border: 1px solid #ccc;
}

ul.colorIndex li span.box02 {
  background-color: #3b4856;
}

div.rightCnt {
  float: right;
  width: 700px;
}

div.timeCnt {
  margin-top: 8px;
}

table.timeTbl {
  width: 100%;
}

table.timeTbl:nth-child(2) {
  margin: 0 2px;
}

table.timeTbl caption {
  width: 100%;
  height: 46px;
  font-family: 'Noto Sans Bold';
  font-size: 16px;
  letter-spacing: -0.025rem;
  line-height: 46px;
  border-top: 2px solid #5F6668;
  color: #5F6668;
}

table.timeTb1 tbody {
  float: left;
  overflow-y: auto;
  height: 300px;
}

table.timeTbl tr {
  text-align: center;
  background-color: #faf9f5;
  border: 1px solid #ccc;
  cursor: default;
}

.tit {
  padding: 16px 0;
  border-top: 2px solid #5F6668;
  background-color: #fff!important;
  font-size: 14px;
  font-weight: 600;
}


table.timeTbl tr td {
  height: 55px;
}

table.timeTbl tr td.fees {
  padding-left: 8px;
  text-align: left;
}

table.timeTbl tr td p {
  font-size: 14px;
  color: #444;
}

table.timeTbl tr td span.reduced {
  padding-right: 8px;
  font-size: 14px;
  text-decoration: line-through;
  color: #9e8e3e;
}

table.timeTbl tr td a.reservBtn {
  display: inline-block;
  width: 50%;
  height: 30px;
  text-align: center;
  background-color: #9e8e3e;
  font-size: 14px;
  line-height: 30px;
  color: #fff;
  opacity: 0.9;
  border-radius: 0 8px;
}

table.timeTbl tr td a.BookingBtn {
  background-color: #999;
}

table.timeTbl tr:hover td p {
  color: #000;
}

table.timeTbl tr:hover td span {
  color: #000;
}

table.timeTbl tr:hover td a.reservBtn {
  opacity: 1;
  background-color: #000;
  color: #fff;
}

div.comenBox {
  margin: 56px 0;
  padding: 45px 0;
  width: 100%;
  border: 4px solid #f6f6f6;
  text-align: center;
}

div.comenBox p {
  margin-bottom: 30px;
  font-size: 22px;
  font-family: 'Noto Sans Bold';
  line-height: 32px;
  color: #9e8e3e;
}

/*---- 예약현황 ----*/
p.reCheckTxt {
  margin-bottom: 30px;
  font-size: 16px;
  text-align: center;
  line-height: 36px;
  color: #666;
}

p.reCheckTxt span {
  font-size: 28px;
  letter-spacing: 1px;
  color: #3c4856;
}

/*-- END 예약현황 --*/
/*---- 연간단체 ----*/
h2.subTit01 {
  display: inline-block;
}

span.groupReservBtn {
  margin-left: 50px;
  display: inline-block;
}

span.groupReservBtn a {
  position: relative;
  display: inline-block;
  padding-left: 35px;
  width: 220px;
  height: 40px;
  font-size: 16px;
  color: #9e8e3e;
  line-height: 40px;
  text-align: center;
  border: 2px solid #9e8e3e;
  background: url('../img/download.png') no-repeat 20px 10px;
}

span.groupReservBtn a::after {
  position: absolute;
  top: 1px;
  left: 40px;
  content: 'ㅣ';
}

p.numberTit {}

p.numberTit {
  margin-bottom: 15px;
  display: block;
  font-size: 20px;
  color: #333;
}

p.numberTit span {
  padding-right: 10px;
  font-family: 'Noto Sans Medium';
  color: #9e8e3e;
}

ul.groupUl01 {
  margin-left: 40px;
}

ul.groupUl01 li {
  margin-bottom: 2px;
  font-size: 16px;
  line-height: 26px;
  color: #666;
}

div.cntBox {
  margin: 0;
  padding: 50px 0;
  border-top: 1px dotted #ddd;
}

div.cntBox:nth-child(1) {
  border-top: none;
}


/*-- END 연간단체 --*/



/*---- 실시간예약 ----*/
div.leftCnt {
  float: left;
  width: 47%;
}

div.leftCnt .month {
  position: relative;
  height: 60px;
  font-size: 30px;
  text-align: center;
  line-height: 60px;
}

div.leftCnt .month a.prev, div.leftCnt .month a.prev_off:hover {
  position: absolute;
  left: 10px;
  top: 0;
  display: block;
  width: 60px;
  height: 60px;
  background: url(../img/btn_CL.png) center center no-repeat;
  text-indent: -10000px
}

div.leftCnt .month a.prev_off {
  position: absolute;
  left: 10px;
  top: 0;
  display: block;
  width: 60px;
  height: 60px;
  background: url(../img/btn_CLoff.png) center center no-repeat;
  text-indent: -10000px
}

div.rightCnt {
  float: right;
  width: 47%;
}

div.rightCnt .month {
  position: relative;
  height: 60px;
  font-size: 30px;
  text-align: center;
  line-height: 60px;
}

div.rightCnt .month a.next, div.rightCnt .month a.next_off:hover {
  position: absolute;
  right: 10px;
  top: 0;
  display: block;
  width: 60px;
  height: 60px;
  background: url(../img/btn_CR.png) center center no-repeat;
  text-indent: -10000px
}

div.rightCnt .month a.next_off {
  position: absolute;
  right: 10px;
  top: 0;
  display: block;
  width: 60px;
  height: 60px;
  background: url(../img/btn_CRoff.png) center center no-repeat;
  text-indent: -10000px
}

/*******************************예약*****************************/
.tabbox3 {
  display: block;
  color: #666;
  text-align: center;
  height: 60px;
  font-size: 20px;
}

.tabbox3 li {
  float: left;
  box-sizing: border-box;
  width: 33.33%;
  height: 60px;
  padding: 0 20px;
  line-height: 56px;
  border: 1px solid #ddd;
}

.tabbox3 li a {
  display: block;
  width: auto;
  height: auto;
  color: #999
}

.tabbox3 li.menuon {
  box-sizing: border-box;
  color: #fff;
  background: #b19724;
  border: 1px solid #b19724;
}

.tabbox3 li:hover {
  box-sizing: border-box;
  color: #fff;
  background: #999;
  border: 1px solid #999
}

.tabbox3 li.menuon a, .tabbox3 li:hover a {
  color: #fff
}

.info {
  text-align: center;
  margin: 20px 0;
  font-size: 20px;
  color: #666;
  letter-spacing: -1px
}

.resInfo {
  position: relative;
  height: 100px;
  padding: 30px 50px;
  border: 4px solid #eee;
  font-size: 18px;
  color: #999;
  font-weight: 300;
  margin-bottom: 50px
}

.resInfo .mem {
  position: absolute;
  top: 33px;
  width: 280px;
}

.resInfo .mem b, .resInfo .select b, .resInfo .team b {
  font-size: 22px;
  font-weight: 400;
  color: #4f8b34;
  margin-left: 5px
}

.resInfo .select {
  display: block;
  width: 400px;
  height: 40px;
  margin: auto;
  text-align: center;
  line-height: 30px
}

.resInfo .team {
  position: absolute;
  top: 33px;
  right: 50px;
  width: 280px;
  text-align: right
}

table.calTbl {
  width: 100%;
  border-top: 1px solid #ddd;
  table-layout: fixed;
}

table.calTbl tr th {
  height: 50px;
  font-family: 'Noto Sans Light';
  color: #444;
  border-bottom: 2px solid #999
}

table.calTbl tr td {
  height: 45px;
  border-bottom: 1px solid #ddd;
  padding-right: 1px
}

/*색 - 토,일*/
table.calTbl tr th:last-child, table.calTbl tr td:last-child a {
  color: #1178d3 !important
}

table.calTbl tr th:first-child, table.calTbl tr td:first-child a {
  color: #d23c08 !important
}

table.calTbl tr td a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 18px;
  color: #888;
  text-align: center;
  line-height: 44px;
  box-sizing: border-box;
}

table.calTbl tr td a span {
  display: block;
  font-size: 16px;
  height: 25px;
  line-height: 10px;
  color: #acacac
}

table.calTbl tr td a.closed {
  background: #fff;
  color: #ddd !important
}

table.calTbl tr td a.reserve {
  background: #fff;
  color: #999
}

table.calTbl tr td a.reserve span {
  color: #b19724
}

table.calTbl tr td a.holiday {
  background: #6d6d6d;
  color: #fff;
}

table.calTbl tr td a.closed span {
  color: #bbb;
}

table.calTbl tr td a.reserved {
  display: block;
  background: #ccc4b4;
  color: #fff;
}

table.calTbl tr td a.reserve:hover, table.calTbl tr td a.reserve:hover span, table.calTbl tr td a.pick, table.calTbl tr td a.pick span, table.calTbl tr td a.reserved:hover span {
  background: #b19724;
  color: #fff !important
}

div.selectTime {
  width: 100%;
  margin-top: 90px
}

div.reservTab {
  margin-top: 15px;
}

div.reservTab a {
  float: left;
  display: block;
  width: 120px;
  height: 45px;
  line-height: 45px;
  background-color: #fff;
  text-align: center;
  font-size: 16px;
  color: #525252;
  border: 1px solid #eee;
}

div.reservTab a.tabOn {
  background-color: #b19724;
  border: 1px solid #b19724;
  color: #fff;
}


.timeInner .scrollBox {
  height: 501px;
  overflow-y: scroll;
}

.timeInner {
  width: 100%;
  margin: 5px 0 20px;
}

.timeInner ul {
  width: 100%;
  height: 49px;
  border-top: 1px solid #ddd;
  border-bottom: 2px solid #999
}

.timeInner ul li {
  float: left;
  text-align: center;
  color: #000;
  font-size: 16px;
  line-height: 50px;
  width: 215px;
}


/*color*/
table.calendar tr th.sun, table.calendar tr td.sun a, table.calendar tr td.reserved.sun a {
  color: #fb7d01;
}

table.calendar tr th.sat, table.calendar tr td.sat a, table.calendar tr td.reserved.sat a {
  color: #1168a9;
}

/*closed 마감*/
table.calendar tr td.closed a {
  background-color: #f4f4f4;
  color: #aaa;
}

table.calendar tr td.closed a span {
  color: #aaa;
}

/*reserved 예약가능*/
table.calendar tr td.reserved a {
  background-color: #fff;
  color: #000;
}

table.calendar tr td.reserved a:hover {
  background: #000;
  color: #fff;
}

table.calendar tr td.reserved a span {
  color: #000;
}

table.calendar tr td.reserved a:hover span {
  color: #fff;
}

/*ready 준비중*/
table.calendar tr td.ready a {
  color: #000;
  background: #fff;
}

table.calendar tr td.ready a span {
  background: #fff;
  display: block;
  color: #999;
  font-size: 11px;
}

/*reserved 오픈*/
table.calendar tr td.open a {
  background-color: #000;
  color: #fff;
}

table.calendar tr td.open a span {
  background: #000;
  display: block;
  color: #fff;
  font-size: 11px;
}

/*------//좌측 달력-------*/
/*-----우측 예약 ------*/
div.timeHead {
  position: relative;
  width: 100%;
}

table.timeTbl {
  width: 100%;
}

.rightCnt ul.time_tabbox {
  clear: both;
  overflow: hidden;
  margin: 20px 0;
}

.rightCnt ul.time_tabbox li {
  float: left;
  height: 45px;
  border-width: 1px 1px 1px 0;
  border-style: solid;
  border-color: #c8c8c8;
  width: 25%;
  background-color: #f1f1f1;
}

.rightCnt ul.time_tabbox li:first-child {
  border-left: 1px solid #c8c8c8
}

.rightCnt ul.time_tabbox li a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 45px;
  font-size: 16px;
  text-decoration: none
}

.rightCnt ul.time_tabbox li:hover {
  background: #000;
  border-color: #000
}

.rightCnt ul.time_tabbox li:hover a {
  color: #fff
}

.rightCnt ul.time_tabbox li.on {
  background: #000;
  border-color: #000;
}

.rightCnt ul.time_tabbox li.on a {
  color: #fff
}

.rightCnt_02 {
  float: left;
  width: 790px;
}

.time_notice {
  width: 100%;
  padding: 20px;
  border: 1px solid #fb7d01;
}

.time_notice p {
  color: #fb7d01;
  font-weight: bold;
  margin-bottom: 10px
}

.time_notice span {
  font-size: 13px;
  line-height: 20px;
}

.time-tbl .tabBtn li:nth-child(5) {
  width: 40%;
}

.time-tbl .tabBtn li {
  margin-right: 0px;
  float: left;
  width: 15%;
  height: 35px;
  background-color: #e5e5e5;
  text-align: center;
  line-height: 35px;
  font-size: 15px;
}

.timeInner .scrollBox {
  height: 501px;
  overflow-y: scroll;
}

table.timeTbl {
  width: 100%;
}

table.timeTbl tr {
  border-bottom: 1px solid #ddd;
}

table.timeTbl tbody {
  overflow-y: auto;
}

table.timeTbl tbody tr:hover {
  background: #f8f8f8
}

table.timeTbl tr td {
  font-size: 16px;
  text-align: center;
  color: #7b7b7b;
  height: 50px;
}

table.timeTbl tr th {
  border-bottom: 2px solid #ddd;
  background: #777;
  font-size: 15px;
  color: #fff;
  padding: 2px 0;
}

table.timeTbl tr td a {
  display: block;
  color: #999;
  line-height: 30px;
  width: 60%;
  margin: 0 auto;
  border: 1px solid #bbb;
  border-radius: 4px;
}

table.timeTbl tr td a:hover {
  color: #fff;
  background: #000;
  border: 1px solid #000;
}

/*-------// 우측  예약 --------*/
/*-- 예약조회/대기예약 변경 테이블---*/
table.table_reserv {
  width: 100%;
  margin: 10px auto;
  text-align: center;
  border-top: 2px solid #000;
  font-size: 16px;
  font-family: 'Noto Sans Regular';
}

table.table_reserv tr th {
  line-height: 45px;
  background-color: #f1f1f1;
  border: 1px solid #c8c8c8;
  font-family: 'Noto Sans Regular';
  font-weight: normal;
  text-align: left;
  padding-left: 50px;
}

table.table_reserv tr td {
  line-height: 45px;
  background-color: #FDFDFD;
  border: 1px solid #c8c8c8;
  text-align: left;
  padding-left: 50px;
}

table.table_reserv tr td span.bt_cancel {
  background-color: #c3a185;
  color: #fff;
  padding: 5px 7px;
  border-radius: 3px;
  display: inline-block;
  height: 15px;
  line-height: 15px;
  font-size: 14px;
}

table.table_reserv tr td span.bt_ok {
  background-color: #213046;
  color: #fff;
  padding: 5px 7px;
  border-radius: 3px;
  display: inline-block;
  height: 15px;
  line-height: 15px;
  font-size: 14px;
}

table.table_reserv tr td>a.col02 {
  border: 1px solid #213046;
  ;
  color: #213046;
  padding: 5px 7px;
  border-radius: 3px;
  display: inline-block;
  height: 15px;
  line-height: 15px;
  font-size: 14px;
  font-family: 'Noto Sans Medium';
}

table.table_reserv tr td .select_box02 {
  padding-left: 15px;
  width: 100px;
  height: 30px;
  border: 1px solid #d0d0d0;
  color: #666;
  box-sizing: border-box;
  background: url(../img/arrowDwon.jpg) no-repeat right 12px center;
  background-color: #fff;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

table.table_reserv tr td>a.col {}

table.table_reserv tr td del {
  color: #fb7d01;
  margin-right: 10px
}

table.table_reserv tr td strong {
  margin-left: 10px
}

table.table_reserv tr td input {
  line-height: 25px;
  text-align: center
}

table.table_reserv02 {
  width: 100%;
  margin: 10px auto;
  text-align: center;
  border-top: 2px solid #000;
  font-size: 15px;
  font-family: 'Noto Sans Regular';
}

table.table_reserv02 tr th {
  line-height: 55px;
  border: 1px solid #c8c8c8;
  font-family: 'Noto Sans Regular';
  font-weight: 500;
  text-align: center;
  background-color: #999;
  color: #fff
}

table.table_reserv02 tr td {
  line-height: 55px;
  background-color: #FDFDFD;
  border: 1px solid #c8c8c8;
  text-align: center;
}

table.table_reserv02 tr td span.bt_cancel {
  background-color: #bbb;
  color: #fff;
  padding: 2% 10%;
  border-radius: 3px;
  display: inline-block;
  line-height: 17px;
  font-size: 14px;
}

table.table_reserv02 tr td span.bt_ok {
  background-color: #555;
  color: #fff;
  padding: 2% 10%;
  border-radius: 3px;
  display: inline-block;
  line-height: 17px;
  font-size: 14px;
}

table.table_reserv tr td a.col02 {
  border: 1px solid #213046;
  ;
  color: #213046;
  padding: 5px 7px;
  border-radius: 3px;
  display: inline-block;
  height: 15px;
  line-height: 15px;
  font-size: 14px;
  font-family: 'Noto Sans Medium';
}

/*---- 대기 예약----*/
table.table_reserv03 {
  width: 100%;
  margin: 10px auto;
  text-align: center;
  border-top: 2px solid #4d652e;
  font-size: 15px;
  font-family: 'Noto Sans Regular';
}

table.table_reserv03 tr th {
  line-height: 35px;
  background-color: #f1f1f1;
  border: 1px solid #c8c8c8;
  font-family: 'Noto Sans Regular';
  font-weight: normal
}

table.table_reserv03 tr td {
  line-height: 50px;
  background-color: #FDFDFD;
  border: 1px solid #c8c8c8;
  text-align: left;
  text-indent: 40px;
}

table.table_reserv03 tr td>textarea {
  width: 81%;
  margin-top: 20px;
  height: 245px;
}

table.table_reserv03 tr td span.bt_cancel {
  background-color: #c3a185;
  color: #fff;
  padding: 5px 7px;
  border-radius: 3px;
  display: inline-block;
  height: 15px;
  line-height: 15px;
  font-size: 14px;
}

table.table_reserv03 tr td span.bt_ok {
  background-color: #213046;
  color: #fff;
  padding: 5px 7px;
  border-radius: 3px;
  display: inline-block;
  height: 15px;
  line-height: 15px;
  font-size: 14px;
}

table.table_reserv03 tr td>a.col02 {
  border: 1px solid #213046;
  ;
  color: #213046;
  padding: 5px 7px;
  border-radius: 3px;
  display: inline-block;
  height: 15px;
  line-height: 15px;
  font-size: 14px;
  font-family: 'Noto Sans Medium';
}

table.table_reserv03 tr td>.select {
  padding-left: 15px;
  width: 200px;
  height: 30px;
  border: 1px solid #d0d0d0;
  color: #666;
  box-sizing: border-box;
  background: url(../img/arrowDwon.jpg) no-repeat right 12px center;
  background-color: #fff;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

table.table_reserv03 tr td>.select_box01 {
  padding-left: 15px;
  width: 200px;
  height: 30px;
  border: 1px solid #d0d0d0;
  color: #666;
  box-sizing: border-box;
  background: url(../img/arrowDwon.jpg) no-repeat right 12px center;
  background-color: #fff;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

/*-- 연단체예약 --*/
div.faBox, div.faBox02 {
  display: inline-block;
  width: 100%;
  border: 1px solid #c1c1c1;
  margin-top: 20px
}

div.faBox>div.faBox_img {
  float: left;
  margin: 30px 0 30px 30px;
  text-align: center;
  width: 230px;
  height: 180px;
  background-color: #f6f5ef;
  border-radius: 20px;
}

div.faBox>div.faBox_img:nth-child(1) {
  margin-left: 90px
}

div.faBox>div.faBox_img>i.fas {
  display: inline-block;
  font-size: 40px;
  color: #808214;
  padding: 25px 0 15px;
}

div.faBox>div>p {
  color: #808214
}

div.faBox02>div.faBox_img {
  float: left;
  margin: 30px 0 30px 20px;
  text-align: center;
  width: 130px;
  height: 130px;
  background-color: #213046;
  border-radius: 80px;
}

div.faBox02>div.faBox_img:nth-child(1) {
  margin-left: 240px
}

div.faBox02>div.faBox_img>i.fas {
  display: inline-block;
  font-size: 40px;
  color: #c3a185;
  padding: 25px 0 15px;
}

div.faBox>div>p {
  color: #808212;
  margin-bottom: 10px;
  font-weight: bold
}

div.faBox>div>span {
  color: #555;
  font-size: 14px;
  line-height: 20px;
}

.box_tel {
  background-color: #f6f5ef;
  line-height: 50px;
  text-align: center;
  font-weight: bold;
}

.box_tel02 {
  background-color: #f6f5ef;
  line-height: 50px;
  text-align: center;
}

.box_tel02 span {
  margin-right: 20px
}

.reserv .DWbox {
  margin-bottom: 50px
}

.reserv .DWbox>p {}

.reserv .DWbox ul {}

.reserv .DWbox ul li {
  text-align: center;
  position: relative
}

.reserv .DWbox ul li::after {
  position: absolute;
  top: 28px;
  left: 0px;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #d8d8d8;
  z-index: -1;
}

.reserv .DWbox ul li p {}

.reserv .DWbox ul li span {}

.reserv .DWbox ul li a {
  display: inline-block;
  line-height: 35px;
  background-color: #000;
  color: #fff;
  padding: 10px 20px;
  border: 1px solid #aaa;
}

.reserv .DWbox ul li a>i {
  margin-left: 10px
}

.reserv .DWbox ul li a:hover {
  border: 1px solid #fb7d01;
  color: #fb7d01;
  background-color: #333;
}

/*--공지사항 테이블--*/
table.noticeTbl {
  width: 100%;
  text-align: center;
  border-top: 2px solid #000
}

table.noticeTbl tr {
  border-bottom: 1px solid #ccc;
}

table.noticeTbl thead tr th {
  border-bottom: 1px solid #000
}

table.noticeTbl tr th {
  position: relative;
  height: 0px;
  background-color: #f4f4f4;
  font-weight: 500;
  color: #000;
  border: none;
  padding: 20px
}

table.noticeTbl tr th:first-child::after {
  display: none;
}

table.noticeTbl tr th::after {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -9px;
  content: '';
  display: block;
  width: 1px;
  height: 16px;
  background-color: #aaa;
  font-size: 14px;
}

table.noticeTbl tr td {
  height: 40px;
  font-size: 15px;
  color: #555;
  padding: 10px;
  line-height: 25px
}

table.noticeTbl tr .boardTit {
  padding: 0 50px;
  text-align: left;
  font-size: 13px;
}

table.noticeTbl tr td span.noticePoint {
  padding: 2px 15px;
  background-color: #000;
  color: #fff;
  font-size: 14px;
}

table.noticeTbl td.listtitle {
  text-align: left;
  padding-left: 50px
}

table.noticeTbl td.listtitle a {
  color: #191919;
  font-size: 15px;
  font-family: 'Noto Sans Medium';
}

table.noticeTbl td.notice {
  text-align: left;
  padding-left: 50px
}

table.noticeTbl td.notice a {
  color: #534c46;
  font-size: 15px;
  font-family: 'Noto Sans Regular';
  display: block;
}

table.noticeTbl td.notice a:hover {
  color: #000;
  font-family: 'Noto Sans Medium';
}

table.noticeTbl tr td.boardTit a {
  color: #333;
  font-size: 15px;
  font-family: 'Noto Sans Regular';
}

table.noticeTbl tr td.boardTit a:hover {
  text-decoration: underline
}

table.noticeTbl tr td span.joinbBtn {
  background-color: #fb7d01;
  color: #fff;
  padding: 2px 10px;
  font-size: 14px;
}

table.noticeTbl tr td span.joinbBtn_close {
  background-color: #ddd;
  color: #213046;
  padding: 2px 10px;
  font-size: 14px;
}

table.noticeTbl tr td span.invite {
  color: #fff;
  background-color: #5e7d63;
  padding: 2px 10px;
  font-size: 14px
}

table.noticeTbl tr td span.join {
  color: #fff;
  background-color: #3c5982;
  padding: 2px 10px;
  font-size: 14px
}

table.noticeTbl tr td span.send {
  color: #fff;
  background-color: #806334;
  padding: 2px 10px;
  font-size: 14px
}

table.noticeTbl tr td span.request {
  color: #2c5486
}
